body {
	padding: 0;
	margin: 0;
	background: #fff;
	color: #212529 !important;
	line-height: 1.3;
	font-size: 15px;
	font-family: 'Noto Sans TC', 'Microsoft JhengHei', '微軟正黑體', 'Arial',
		sans-serif !important;
	font-weight: 400;
}

body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
	color: inherit;
}

body a:hover {
	text-decoration: none;
	color: var(--color_1);
}

body a:focus,
a:hover {
	text-decoration: none;
}

input[type='button'],
input[type='submit'] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.2;
}

p {
	margin: 0;
	letter-spacing: 1px;
	line-height: 1.5em;
}

.row {
	margin: 0px;
	padding: 0px;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

li {
	list-style: none;
}

label {
	margin: 0;
}

a:focus,
a:hover {
	text-decoration: none;
	outline: none;
}

.table td,
.table th {
	vertical-align: middle !important;
	padding: 0.75em;
}

.hide {
	display: none !important;
}

img {
	width: 100%;
}

.scroll-to-top {
	z-index: 1029;
	right: 1rem;
	bottom: 3.3rem;
	display: none;
}

.scroll-to-top a {
	width: 3.1rem;
	height: 3.1rem;
	background-color: rgba(44, 46, 48, 0.8);
	line-height: 3.1rem;
}

.scroll-to-top a::after {
	content: url(../images/svg/fa-angle.svg);
	position: absolute;
	top: 15%;
	right: 15%;
	width: 70%;
	opacity: 0.7;
}

.scroll-to-top a:hover::after {
	opacity: 1;
}

@media (max-width: 575px) {
	.scroll-to-top {
		right: 2.8em;
		bottom: 0;
	}

	.scroll-to-top a {
		width: 3.8em;
		height: 8.8em;
		line-height: 1;
		font-size: 1em;
		padding-top: 0.4em;
	}
}

/**/

/*END_container*/
/*-- //Reset-Code --*/

@media (max-width: 575px) {
	.container [class*='col-'] {
		padding-right: 0.2em !important;
		padding-left: 0.2em !important;
	}
}

@media (min-width: 576px) {
	.container {
		max-width: 740px;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 900px;
	}
}
@media (min-width: 992px) {
	.container,
	.page_wrap {
		max-width: 1100px;
	}
}

@media (min-width: 1200px) {
	.container,
	.page_wrap {
		max-width: 1150px;
	}
}

@media (min-width: 1600px) {
	.container,
	.page_wrap {
		max-width: 1200px;
	}
}

/*-- Color-Code --*/
:root {
	--color_1: #bd1c10;
}

.bg-blue {
	background-color: #2e426e !important;
}
.bg-gray {
	background-color: #ededed !important;
}
.bg-green {
	background-color: var(--color_1) !important;
}
.bg-gra-gold {
	background: -o-linear-gradient(
		to right,
		#d29334 0%,
		#fff4b6 50%,
		#d29334 100%
	);
	background: -moz-linear-gradient(
		to right,
		#d29334 0%,
		#fff4b6 50%,
		#d29334 100%
	);
	background: -webkit-linear-gradient(
		to right,
		#d29334 0%,
		#fff4b6 50%,
		#d29334 100%
	);
	background: linear-gradient(
		to right,
		#d29334 0%,
		#fff4b6 50%,
		#d29334 100%
	);
}

.f-green {
	color: var(--color_1) !important;
}
.border-white {
	border: 2px solid #fff;
}
.f-white {
	color: #ffffff !important;
}
.f-red {
	color: #e60012 !important;
}
.f-yellow {
	color: #fdd100 !important;
}
.f-blue {
	color: #0083fd !important;
}
.f-oldyellow {
	color: #e89d32 !important;
	border-bottom: 0.1em solid #e89d32 !important;
}
/*-- //Color-Code --*/

.navbar_logo {
	font-size: 1.2em !important;
	line-height: 1.6 !important;
	display: block;
	letter-spacing: 1px;
	margin-top: 0.1em;
	margin-bottom: 0 !important;
	color: #1e1e1e;
}

.bg_th1 {
	background-image: url('../images/bg_1.png');
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_th2 {
	background-image: url('../images/bg_02.png'), url('../images/bg_03.png');
	background-position: left top, right bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
}
.bg_th3 {
	background-image: url('../images/bg_04.png');
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
}
.bg_th4 {
	background-image: url('../images/bg_06.png');
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	padding: 4em 0;
}
.bg_th5 {
	background-color: rgba(255, 255, 255, 0.4);
	padding: 1.5em 0;
}

.page_wrap {
	margin: 0 auto;
	width: 100%;
	background-color: #fff;
}
/*-------------------------------------Media------------------------------------------*/
@media screen and (max-width: 768px) {
	.bg_th3 {
		background-image: url('../images/bg_04.png');
		background-position: right top;
		background-repeat: no-repeat;
		background-size: cover;
		-ms-background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
	}
}

/**/
/*------------------------------------#END_Media--------------------------------------*/

/*水平垂直至中*/
.middle {
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}

/*BTNN*/
.hoverbig img {
	filter: drop-shadow(2px 2px 2px #303030);
}

.hoverbig:hover img {
	transform: scale(1.1, 1.1);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	filter: drop-shadow(0px 0px 0px #303030);
}

.btngo {
	min-width: 28%;
	font-weight: 700;
	color: #fff;
	background-color: #bd1c10;
	padding: 0.6em 0;
	margin-top: 2em;
	box-shadow: 8px 8px 0 rgba(100, 100, 100, 0.8);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	display: inline-block;
	border-radius: 10em;
	align-items: center;
}

.btngo img {
	width: 2em;
	margin-right: 0.5em;
	transition: 0.5s all;
	vertical-align: bottom;
}

.btngo:hover {
	color: #ffe05f;
	box-shadow: 2px 2px 0 rgba(100, 100, 100, 0.8);
}

.btngo:hover img {
	margin-right: 0px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

/*#BTNN*/
.shadow-f {
	filter: drop-shadow(3px 3px 5px #303030);
}

.shadow-f:hover {
	filter: drop-shadow(8px 8px 8px #303030);
}

/*click*/
.click_box {
	position: relative;
	display: inline-block;
}

.click_box:hover img.click_hand,
.click_box.active img.click_hand {
	display: none;
}

.click_hand {
	position: absolute;
	filter: drop-shadow(2px 2px 2px #303030);
	width: 3em;
	z-index: 2;
}

/*##click*/

/*---------------------------header------------------------------*/
/* count */

.count {
	position: absolute;
	left: 1em;
	top: 2em;
	width: 12%;
	min-width: 15em;
}
@media screen and (max-width: 576px) {
	.count {
		width: 95%;
		left: 3%;
	}
}
/* #count */
/* header */

/*-------------------Top--------------------*/
.top .t_phone {
	display: inline-block;
	position: absolute;
	width: 40%;
	left: 30%;
	top: 67%;
}
.top .addr {
	position: absolute;
	display: inline-block;
	left: 25%;
	top: 58%;
	width: 50%;
}
.top .top_fb {
	position: absolute;
	right: 2%;
	top: 2.5em;
	width: 19em;
	display: inline-block;
}
@media screen and (min-width: 576px) {
	.top {
		background: url(../images/head.png) no-repeat center top;
		background-size: auto 100%;
		-ms-background-size: auto 100%;
		-moz-background-size: auto 100%;
		-webkit-background-size: auto 100%;
		height: 15vw;
	}
	.top .addr {
		left: 19vw;
		top: 9vw;
		width: 11em;
	}
	.top .t_phone {
		width: 21%;
		left: 47%;
		top: 9vw;
	}
}
@media screen and (min-width: 992px) {
	.top .addr {
		left: 20vw;
		top: 9vw;
		width: 13em;
	}
}
@media screen and (min-width: 1200px) {
	.top {
		background: url(../images/head.png) no-repeat center top;
		background-size: auto 100%;
		-ms-background-size: auto 100%;
		-moz-background-size: auto 100%;
		-webkit-background-size: auto 100%;
		height: 11vw;
	}
	.top .addr {
		left: 26vw;
		top: 6vw;
		width: 9em;
	}
	.top .t_phone {
		width: 16%;
		top: 6.5vw;
		left: 48%;
	}
}
@media screen and (min-width: 1299px) {
	.top .addr {
		left: 27%;
		top: 6vw;
		width: 11em;
	}
	.top .t_phone {
		left: 52%;
	}
}
@media screen and (min-width: 1600px) {
	.top {
		background: url(../images/head.png) no-repeat center top;
		background-size: 100% auto;
		-ms-background-size: 100% auto;
		-moz-background-size: 100% auto;
		-webkit-background-size: 100% auto;
		height: 8.8vw;
	}
	.top .t_phone {
		width: 16%;
		top: 6.5vw;
		left: 49%;
	}
	.top .t_phone {
		width: 18%;
		top: 6.25vw;
		left: 51%;
	}
}

/*-------------------#Top--------------------*/
/*-------------------Menu--------------------*/
#mainNav {
	width: 100%;
	background: -o-linear-gradient(to top, #cc0001 0%, #ff4b4b 100%);
	background: -moz-linear-gradient(to top, #cc0001 0%, #ff4b4b 100%);
	background: -webkit-linear-gradient(to top, #cc0001 0%, #ff4b4b 100%);
	background: linear-gradient(to top, #cc0001 0%, #ff4b4b 100%);
	z-index: 2000;
}
#mainNav ul {
	width: 96%;
	max-width: 1350px;
	margin: 0 auto;
}

#mainNav ul li {
	width: calc(100% / 8);
	text-align: center !important;
	font-size: 1.5em;
	line-height: 1.2;
	vertical-align: middle;
	margin: 0.4em 0;
}

#mainNav ul li a {
	color: #fff;
	display: inline-block;
	letter-spacing: 1.5px;
}

#mainNav.ontop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(25, 36, 30, 0.65);
}

@media screen and (max-width: 991px) {
	#mainNav ul li {
		width: calc(100% / 4);
	}
}
@media screen and (max-width: 575px) {
	#mainNav {
		font-size: 3vw;
		padding: 1em 0.4em 0.6em;
		background-color: unset;
	}
	#mainNav ul li {
		width: calc(100% / 4);
		background: url(../images/menu_btnbg.png) no-repeat center center;
		background-size: 100% 100%;
		-ms-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		-webkit-background-size: 100% 100%;
		margin: 0 0 0.25em 0;
	}
	#mainNav ul li a {
		display: inline-block;
		background-image: unset;
		padding: 0.4em 0 0.5em 0em !important;
	}
}
/**/
/*---------------#END_mainNav---------------*/
/*------------------Banner------------------*/

@media screen and (max-width: 575px) {
	.bn_bottom {
		overflow: hidden;
	}
	.bn_bottom img {
		width: 200%;
		position: relative;
		left: -50%;
	}
}
/*---------------#END_Banner---------------*/

@media screen and (max-width: 575px) {
}

/**/

/*---------------------------#END_header----------------------------*/

/*---------------------------allpage_same------------------------------*/
.title_part {
	background: url(../images/title_bg.png) no-repeat center left 15%;
	background-size: auto 100%;
	-ms-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	margin-bottom: 3em;
	position: relative;
}
.title_part::before {
	content: url(../images/title_yellow.svg);
	position: absolute;
	top: 22%;
	left: -53%;
	width: 77%;
}
.title_part img {
	width: 20%;
	max-width: 220px;
	margin-left: 25%;
}
@media screen and (max-width: 576px) {
	.title_part {
		background: url(../images/title_bg.png) no-repeat center left 0;
		background-size: auto 100%;
		-ms-background-size: auto 100%;
		-moz-background-size: auto 100%;
		-webkit-background-size: auto 100%;
		right: -2em;
	}
	.title_part::before {
		top: 31%;
		left: -130%;
		width: 150%;
	}
	.title_part img {
		width: 50%;
		margin-left: 20%;
	}
}

/*---------------------------#allpage_same------------------------------*/
/*---------------------------index_same------------------------------*/
section {
	padding: 5em 0;
	overflow: hidden;
}
.con_90 {
	width: 90%;
	margin-left: 5%;
}
#step_part .con_90 {
	width: 80%;
	margin-left: 10%;
}
@media screen and (max-width: 575px) {
	.con_90,
	#step_part .con_90 {
		width: 90%;
		margin-left: 0%;
	}
}

/*---------------------------index_same------------------------------*/

/*---------------------------index_pt3-----------------------------------*/

.ser_pt h4 {
	display: inline-block;
	color: #bd1c10;
	border-bottom: 0.1em solid #bd1c10;
	margin-bottom: 0.5em;
}

.ser_pt .ser_list li {
	list-style: none;
	position: relative;
	margin-bottom: 0.65em;
	text-indent: 1.5em;
}
.ser_pt .ser_list li::before {
	content: url(../images/check.svg);
	display: inline-block;
	width: 1.2em;
	position: absolute;
	left: -1.4em;
	top: 0.2em;
}
.ser_pt .ser_des {
	line-height: 2.3;
}
#index_pt3 .index_pt3_con {
	width: 89%;
	margin-left: 0%;
}
@media screen and (min-width: 576px) {
	#index_pt3 .index_pt3_con {
		width: 70%;
		margin-left: 15%;
	}
}
@media screen and (max-width: 575px) {
	#index_page .ser_pt h4 {
		position: absolute;
		left: 0;
		bottom: 0;
		border-bottom: none;
		background-color: rgba(255, 255, 255, 0.7);
		display: block;
		text-align: center;
		margin-bottom: 0;
		width: 94%;
		padding: 0.5em 0;
		border-bottom-left-radius: 0.5em;
		border-bottom-right-radius: 0.5em;
	}
}

/**/
/*---------------------------#END_index_pt3------------------------------*/

/*---------------------------dp_konw-----------------------------------*/

#dp_know {
	padding: 0 4em;
}
#dp_know .bg {
	background-color: #fff4de;
	border: 2px solid #d29758;
	border-radius: 1.5em;
	padding: 1em;
}
#dp_know li {
	list-style: disc;
	margin-left: 0.5em;
}
#dp_know li,
#dp_know p {
	line-height: 1.6;
}
@media screen and (max-width: 575px) {
	#dp_know {
		padding: 0 5em 0 2em;
	}
}

/**/

/*---------------------------#END_dp_konw------------------------------*/
/*---------------------------contact_us-----------------------------------*/

@media screen and (min-width: 576px) {
}
@media screen and (max-width: 575px) {
	.contact_us .w-75 {
		width: 94% !important;
	}
}

/**/

/*---------------------------#END_contact_us------------------------------*/
/*---------------------------index_newspt-----------------------------------*/

.newspt .bg_line {
	background: url(../images/news_line.png) no-repeat center bottom;
	background-size: 80% 0.1em;
	-ms-background-size: 80% 0.1em;
	-moz-background-size: 80% 0.1em;
	-webkit-background-size: 80% 0.1em;
	padding-bottom: 0.25em;
}
.newspt .bg_line_right {
	background: url(../images/news_line_right.png) no-repeat bottom right;
	background-size: 0.2em 90%;
	-ms-background-size: 0.2em 90%;
	-moz-background-size: 0.2em 90%;
	-webkit-background-size: 0.2em 90%;
}
.newspt ul.news_list {
	width: 90%;
	margin: 1em auto;
}
.newspt ul.news_list li {
	margin-bottom: 0.5em;
}
.newspt ul.news_list li a {
	line-height: 2;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

@media screen and (max-width: 768px) {
	.newspt ul.news_list {
		width: 90%;
	}
	.newspt .bg_line_right {
		background: unset;
		margin-bottom: 2em;
	}
}

/**/

/*---------------------------#END_index_newspt------------------------------*/
/*---------------------------news_page------------------------------*/
#news_page .title_part {
	position: relative;
	top: -5em;
}

/* 頁碼 */
.news_btns {
	width: 80%;
	margin: 1em auto 0 auto;
}
.news_btns .news_btn {
	background-color: var(--color_1);
	color: #fff;
	padding: 0.5em 0;
}
.news_btns .news_btn:first-child {
	border-top-left-radius: 0.75em;
	border-bottom-left-radius: 0.75em;
}
.news_btns .news_btn:last-child {
	border-top-right-radius: 0.75em;
	border-bottom-right-radius: 0.75em;
}
.news_btns .news_btn:not(:last-child) {
	border-right: 1px solid #fff;
}
.news_btns .news_btn:hover {
	background-color: #800800;
	color: #fff;
}

/* ##頁碼 */

.news_list li:not(:last-child) {
	border-bottom: 1px solid #d4d4d4;
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 575px) {
	#news_page .newspt ul.news_list {
		width: 100%;
	}
	.news_btns {
		width: 100%;
	}
}
/*---------------------------#END_news_page------------------------------*/
/*---------------------------about_page------------------------------*/
.bg_money {
	background-image: url('../images/about_title_bg.png'),
		url('../images/bg_money.png');
	background-position: center top 5%, right bottom;
	background-repeat: no-repeat;
	background-size: 60% auto, contain;
	-ms-background-size: 60% auto, contain;
	-moz-background-size: 60% auto, contain;
	-webkit-background-size: 60% auto, contain;
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 575px) {
	.bg_money {
		background-image: url('../images/about_title_bg.png'),
			url('../images/bg_money.png');
		background-position: center top 10%, right bottom;
		background-size: 200% auto, 80% auto;
		-ms-background-size: 200% auto, 80% auto;
		-moz-background-size: 200% auto, 80% auto;
		-webkit-background-size: 200% auto, 80% auto;
	}
}

/*---------------------------#END_about_page------------------------------*/
/*---------------------------step_page------------------------------*/
@media screen and (min-width: 576px) {
	#step_part .ser_pt li:nth-child(odd) {
		margin-left: 40%;
	}
}

/*---------------------------#END_step_page------------------------------*/
/*---------------------------ser_page------------------------------*/

.ser_pt {
	width: 86%;
	margin-left: 7%;
}

.ser_pt .ser_img {
	overflow: hidden;
	box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.25);
	margin-right: 0.65em;
}

#index_page .ser_pt .ser_img {
	width: 80%;
	margin: 0 auto;
}

@media screen and (max-width: 991px) {
	#ser_page .ser_pt {
		width: 100%;
		margin-left: 0%;
	}
}
@media screen and (max-width: 575px) {
	.ser_pt .ser_img {
		width: 70%;
		margin-left: 15%;
		margin-right: 0;
	}
	#index_page .ser_pt .ser_img {
		width: 90%;
		margin: 0 auto;
	}
}

/*---------------------------#END_ser_page------------------------------*/
/*---------------------------footerstyle------------------------------*/

footer {
	background-image: url('../images/footer_bg.png');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 1950px 77%;
	-ms-background-size: 1950px 77%;
	-moz-background-size: 1950px 77%;
	-webkit-background-size: 1950px 77%;
	padding: 4em 0;
}
footer a:hover {
	color: #fff799;
}
footer p,
footer a {
	line-height: 1.8;
}
footer .title {
	padding-bottom: 0.1em;
	margin-bottom: 0.4em;
	border-bottom: 0.1em solid #fff799;
	display: inline-block;
}

footer ul li ul#pages {
	width: 80%;
	margin: 0 auto;
}
footer ul li ul#pages li {
	width: 50%;
}

@media screen and (max-width: 991px) {
	footer {
		background-image: url('../images/footer_bg.png');
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 1695px 88%;
		-ms-background-size: 1695px 88%;
		-moz-background-size: 1695px 88%;
		-webkit-background-size: 1695px 88%;
		padding: 4em 0;
	}
}

@media screen and (max-width: 575px) {
	footer {
		background-image: url('../images/footer_bg_ph.png');
		background-position: right bottom;
		background-repeat: no-repeat;
		background-size: 100% 82%;
		-ms-background-size: 100% 82%;
		-moz-background-size: 100% 82%;
		-webkit-background-size: 100% 82%;
		padding: 0 0 2em 0;
		background-color: #fff;
	}
	#contact_pt_ph .lightss {
		right: 8%;
		bottom: -3em;
	}
}

/**/
/*---------------------------#END_footerstyle------------------------------*/

/*---------------------------media------------------------------*/
@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1199px) {
	body {
		font-size: 13px !important;
	}
}

@media screen and (max-width: 991px) {
	body {
		font-size: 12px !important;
	}
}

@media screen and (max-width: 768px) {
	body {
		font-size: 9px !important;
	}
}

/*576以上*/
@media screen and (min-width: 576px) {
	.type_ph {
		display: none !important;
	}
}

/*手機板575*/

@media screen and (max-width: 575px) {
	body {
		font-size: 2.6vw !important;
	}

	section {
		padding-bottom: 4em;
		padding-top: 4em;
	}

	.type_pc {
		display: none !important;
	}

	.nolr {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media screen and (max-width: 470px) {
}

@media screen and (max-width: 440px) {
	body {
		font-size: 2.8vw !important;
	}
}

/*END_media*/
